RubyGems Navigation menu

onstomp 1.0.3

Client library for message passing with brokers that support the Stomp protocol.

Gemfile
          gem 'onstomp', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install onstomp -v 1.0.3
  
  
  
  
  
  
  

Authors:

  • Ian D. Eccles

Owners:

Total downloads 37,629

For this version 1,055

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.8 - April 1, 2014 (96 KB)
  2. 1.0.7 - June 11, 2012 (96 KB)
  3. 1.0.6 - February 21, 2012 (94.5 KB)
  4. 1.0.5 - October 13, 2011 (94.5 KB)
  5. 1.0.4 - April 20, 2011 (94.5 KB)
Show all versions (10 total)